/* main.c */

/* 特殊機能レジスタ（SFR）へのアクセス記述を使用する */
#include "iodefine.h"

/* 関数プロトタイプ宣言 */
void main(void);

void main(void)
{
	/* ポートの設定(P10〜P13:出力(LED)、P14:入力(LED) */
	P1_bit.no4 = 0U;			/* ポート14の出力をLow(0)に設定 */
	PMC1_bit.no4 = 0U;			/* ポート14をデジタル入出力に設定 */
	PM1_bit.no4 = 0U;			/* ポート14を出力に設定 */
	
	while(1){				/* メインループ */
		P1_bit.no4 = P12_bit.no1;	/* スイッチが押される(P14 → Low)とＬＥＤ(P121 → Low)が点灯 */
	}
}
